This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 750938 - Update fedora-release-notes to include translations - fedora-release-notes-16.1.0-1
Update fedora-release-notes to include translations - fedora-release-notes-16...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John J. McDonough
Fedora Extras Quality Assurance
AcceptedNTH
:
Depends On:
Blocks: F16-accepted/F16FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2011-11-02 17:22 EDT by Nick Bebout
Modified: 2011-11-03 13:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-03 13:04:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nick Bebout 2011-11-02 17:22:53 EDT
Please update fedora-release-notes in dist-f16 to the latest build so that translations are included. 

This is fedora-release-notes-16.1.0-1
Comment 1 Nick Bebout 2011-11-02 17:34:07 EDT
AcceptedNTH, per F16 Final Go or No Go Meeting 2011-11-02.
Comment 2 Adam Williamson 2011-11-03 13:04:03 EDT
Fixed in RC5.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.